Page 1 of 1

Installing with JSON

PostPosted: Mon Mar 30, 2009 7:32 pm
by dhbarnett
I have looked in the installation guide and tried recompiling php with JSON, however I am still getting:

Failed! JSON library not enabled. You MUST install it to use EXT-JS tree component. .

When trying to upgrade from 1.7.5. Any help on what steps I need to make to remedy this would be appreciated.

PostPosted: Mon Mar 30, 2009 7:36 pm
by dhbarnett
My bad, I had to restart lighttpd after rebuilding php. Sorry for the trouble.